Page MenuHomePhabricator

Add WikibaseLexeme extension to make-wmf-branch script
Closed, ResolvedPublic1 Story Points

Description

The file this needs to be added to for the first branch to be created is: https://github.com/wikimedia/mediawiki-tools-release/blob/master/make-wmf-branch/config.json (but on gerrit)

Details

Related Gerrit Patches:
mediawiki/tools/release : masterAdd WikibaseLexeme to make-wmf-branch

Event Timeline

Addshore triaged this task as Normal priority.Apr 4 2018, 7:24 PM
Addshore created this task.
WMDE-leszek set the point value for this task to 1.Apr 6 2018, 12:18 PM

Change 431305 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/tools/release@master] Add WikibaseLexeme to make-wmf-branch

https://gerrit.wikimedia.org/r/431305

Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 6 2018, 10:49 AM

Change 431305 merged by jenkins-bot:
[mediawiki/tools/release@master] Add WikibaseLexeme to make-wmf-branch

https://gerrit.wikimedia.org/r/431305

Addshore closed this task as Resolved.May 16 2018, 11:02 AM